BODY {
	WIDTH: 100%;
	HEIGHT: 100%;
	OVERFLOW: hidden;
	MARGIN: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 10px;
	text-align: center;
	font-size: 12;
	font-family: Arial, Helvetica, sans-serif;
}

IMG{
	border: 0px;padding:0px;
}

FIELDSET{
	border: 0px;
}
form {
    top: calc(50% - 125px);
	margin: 0px auto;
}

.authenticationDiv {
	display: flex;
    align-items: center;
    height: 100%;
}

.header{
	height: 60px;
}

div.body_container{
   float:left;
   margin-top:0px;
   width:100%;
}

div.body_content {
   margin:0 auto;
   width:1080px;
   padding-left: 25px;
}


table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

.iceOutLbl {
	font-size: 10pt;
	font-weight: normal;
	width: 100px;
}

.iceInpTxt, .iceInpSecrt{
	width:140px;
}

.message {
	font-size: 10pt;
	font-weight: bold;
	color: green;
}

.authenticationMessage {
	margin:10px;
	text-align:left;
		font-size: 10pt;
	font-weight: bold;
	color: green;
}

.title {
	font-size: 14pt;
	font-weight: bold;
}

.description {
	font-size: 10pt;
	font-weight: bold;
}

.box {
	border: #d9d9d9 1px solid;
	margin: 15px 15px 0px 0px;
	display: block;
	float: center;
	padding: 0px;
}

.boxTitle {
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-bottom: 0px;
	margin: 0px;
	/*background: url(../xmlhttp/css/rime/css-images/PnlHdr_bgslice.gif) #fff repeat-x left top;*/
	background-color: #7d7d7d;
}

.authenticationBoxTitle {
	margin-bottom: 30px;
	background-color: #4B4B4B;
	padding-top: 5px;
	width:100%;
	height: 20px;
}

.iceOutTxt{
	color: #ffffff;
}

.connection{
	position:absolute;
	right: 10px;
	top: 10px;
}

.disconnect{
	position:absolute;
	right: 70px;
	top: 1px;
}
.iceOutConStatInactv {
    background: url( '../images/connect_idle.png' ) no-repeat center top;
}


.container{
	width: 750px;margin-left: auto; margin-right: auto;
}
.authenticationForm{
	width: 800px;
}
.loginContainer{
	margin: 0 auto; height: 203px;
	BORDER-BOTTOM: #e20074 3px solid;
	BORDER-TOP: #4B4B4B 3px solid;
	BORDER-RIGHT: #4B4B4B 1px solid;
	BORDER-LEFT: #4B4B4B 1px solid;
}
.authenticationContainer{
	margin: 0; BORDER-BOTTOM: #4B4B4B 1px solid; BORDER-RIGHT: #4B4B4B 1px solid; BORDER-LEFT: #4B4B4B 1px solid;
}

.loginBackgroundImage{
	Background:url('../images/img_login.png') no-repeat;width:447px; height:203px;float:left;
}
.logoBackgroundImage{
	width:748px; height:61px; margin: 5px auto;
}
.authenticationLogoBackgroundImage{
	float:left;
	margin: 5px;
}

#eingabe{
	height:103px;
}
.boxTitle {
	border-top: 0px; border-left: 0px; border-right: 0px; border-bottom: 0px; margin: 0px; background-color: #a4a4a4;
}
.logoContainer{
	height:63px;background:white; margin:auto;
}
.authenticationLogoContainer{
	height:56px;background:white; margin:auto; border-top:1px solid #4B4B4B;border-left:1px solid #4B4B4B;border-right:1px solid #4B4B4B;
}
.clearer{
	clear:both;visibility: hidden;padding:0;margin:0;
}

.submitButtonContainer{
	height: 30px;
}
.submitButton{
	height:24px;width:174px;float:right;margin-right:20px; cursor: pointer;background-color:#4B4B4B;border:none;color:#FFFFFF;
}
.backLinkContainer{
	float: right;
	margin: 5px;
	color: #4d797c;
	text-decoration:none;
}

.backLinkContainer:HOVER {
	color: #e20074;
	text-decoration: underline;
}

.languageImage{
	border:0px;padding-top:0px;width:16px;height:16px; float:left;margin-left: 2px;
}
.error{
	font-size: 10pt;
	font-weight: bold;
	color: red;
	height:50px;color: red;
}

.authenticationError{
	margin:10px;
	text-align:left;
	font-size: 10pt;
	font-weight: bold;
	color: red;
	height:50px;
	color: red;
}

.userInput{
	height:103px;
}

.authenticationUserInput{
}

.hint{
	margin: 5px;
}

.icePnlGrp table{
	margin-left: auto;
	margin-right: auto;
}